Subject: [bug#56248] [PATCH 1/7] gnu: recutils: Use regular check version

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 27 Jun 2022 08:04:06 +0200

Am Montag, dem 27.06.2022 um 02:02 -0300 schrieb Thiago Jung Bauermann:
> recutils builds fine with the regular version of check, so use it.
Mostly duplicate information.  Also you're missing the period at the
end of the message title.  I suggest shortening it to “gnu: recutils:
Use regular check.”

> * gnu/packages/databases.scm (recutils)[native-inputs]: Use regular
> version of check.
Should be “Replace check-0.14 with check.” or similar.

Likewise for all the other patches, otherwise LGTM.